<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Family --></label>
    <name>Family__c</name>
    <picklistValues>
        <masterLabel>Add-On</masterLabel>
        <translation><!-- Add-On --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Core</masterLabel>
        <translation><!-- Core --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Fee</masterLabel>
        <translation><!-- Fee --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Promotion</masterLabel>
        <translation><!-- Promotion --></translation>
    </picklistValues>
</CustomFieldTranslation>
